# Generated by Django 4.1.2 on 2022-11-16 11:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('auth_app', '0002_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='pushtoken',
            options={'verbose_name': 'Push Token', 'verbose_name_plural': 'Push Tokens'},
        ),
    ]
